libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: gmock_main
Description: GoogleMock (with main() function)
Version: 1.17.0
URL: https://github.com/google/googletest
Requires: gmock = 1.17.0
Libs: -Wl,-R${libdir} -L${libdir} -lgmock_main -lpthread
Cflags: -I${includedir} -DGTEST_HAS_PTHREAD=1
